[opensuse-buildservice] Problem: bsdtar benötigt von obs-worker-2.7.2-2.2.noarch wird nirgends zur Verfügung gestellt

Show replies by date

2256
Age (days ago)
2267
Last active (days ago)

buildservice@lists.opensuse.org

3 comments
3 participants

Add to favorites Remove from favorites

tags (0)
participants (3)
  • Christian
  • Marco Strigl
  • Marco Strigl